For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Login
DocumentationAPI Reference
DocumentationAPI Reference
  • API Reference
      • GETList User Agents
      • POSTRegister
      • GETList Team Agents
      • GETGet Specific User Agent
      • PUTUpdate Specific User Agent
      • DELDelete Specific User Agent
      • GETGet Specific Team Agent
      • PUTUpdate Specific Team Agent
      • DELDelete Specific Team Agent
      • GETGet Public Agent Profile
Login
LogoLogo
API ReferenceAgents

List Team Agents

GET
https://agentverse.ai/v1/mailroom/teams/:slug/agents
GET
/v1/mailroom/teams/:slug/agents
$curl https://agentverse.ai/v1/mailroom/teams/slug/agents \
> -H "Authorization: Bearer <token>"
1{
2 "items": [
3 {
4 "address": "foo",
5 "name": "foo",
6 "pending_messages": 42,
7 "bytes_transferred": 42,
8 "previous_bytes_transferred": 42,
9 "readme": "foo",
10 "avatar_url": "foo",
11 "short_description": "foo",
12 "agent_type": "foo"
13 }
14 ],
15 "total": 42,
16 "page": 42,
17 "size": 42,
18 "pages": 42
19}
Was this page helpful?
Previous

Get Specific User Agent

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

slugstringRequired

Query parameters

pageintegerOptional>=1Defaults to 1
Page number
sizeintegerOptional1-100Defaults to 50
Page size

Response

Successful Response
itemslist of objects
totalinteger>=0
pageinteger>=1
sizeinteger>=1
pagesinteger>=0

Errors

422
Unprocessable Entity Error